@charset "utf-8";

header {
    border: none;
    background-color: white;
}

.mobile_nav li a {
    background-color: white;
}
.mobile_sub li a {
    background-color: #ececec;
}
.wrapper {
    height: auto;
    top: 80px;
}

/*랩*/
.wrap {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

/*섹션 수정*/
.section .subtxt {
    width: 90%;
    font-size: 0.8rem;
    text-align: center;
    font-weight: lighter;
    word-break: keep-all;
    line-height: 1.5;
}
.section img {
    display: none;
}
.section.layout {
    height: auto; padding: 10px 0;
    margin-top: -25px;
}


/* 폰트 사이즈 리셋 */

h2 { font-size: 1.1rem;}
h3 { font-size: 1rem;}
p { font-size: 0.8rem; width: 100%;}

.ci-container h2 { font-weight: bold;}

/* ------------------CI 메뉴얼--------------------- */
.br {
    padding: 30px 0;
}
.ci-container {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
    line-height: 1.5;
    color: #444444;
}
.ci-container p {
    text-align: center;
    word-break: keep-all;
}
.ci-container img {
    display: block;
}
.ci-wrap {
    width: 100%;
    height: 100%;
    
    display: flex;
    flex-wrap: wrap;
}
/*헤더*/
.ci-header {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    
    border-top: 1px solid lightgray;
    padding: 30px;
    margin: 0 auto;
    text-align: center;
}
.ci-header h2 {
    justify-content: center;
    width: 100%;
    display: flex;
}
.ci-header-download {
    display: none;
}


/*바디*/
.ci-body {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;

    border: 1px solid lightgray;
    margin: 0 auto;
}
.ci-body-harpWrap {
/*    width: 100%;*/
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    
    padding: 50px 20px;
}
.harp {
    width: 100%;
}
.ratio-70 {
    width: 100%;
}
.ratio-30 {
    width: 30%;
}
.border-none {
    border: none;
}
.border-bottom {
    border-bottom: 1px solid lightgray;
}
.order-0 {
    order: 0;
}
.order-1 {
    order: 1;
}
/* ------------------CI 메뉴얼--------------------- */

/*PC:111111*/
@media screen and (min-width: 1024px) {
    h2 { font-size: 1.3rem;}
    h3 { font-size: 1.1reml;}
    p { font-size: 1rem;}

    /*섹션수정*/
    .section .subtxt {
        width: 70%;
        font-size: 1rem;
    }
    .section img {
        display: block;
    }

    .ci-container {
        max-width: 100%;
        word-break: keep-all;
    }
    .ci-container p {
        text-align: left;
        word-break: normal;
    }
    /*헤더*/
    .ci-header h2 {
        display: inline;
        width: auto;
    }
    .ci-header-download {
        display: block;
        display: flex;
    }
    .ci-header-download a {
        display: flex;
        text-decoration: underline;
    }
    .ci-header-download a:hover {
        color: #fb0123;
    }
    .ci-header-download img {
        width: 25px;
        height: 25px;
        margin-right: 10px;
        margin-left: 10px;
    }
    /*바디*/
    .ci-body {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        flex-direction: row;
    }
    .ci-body-harpWrap {
/*        width: 50%;*/
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: row;

        padding: 50px;
    }
    .order-0 {
        order: 1;
    }
    .order-1 {
        order: 0;
    }
    .harp {
        width: 50%;
    }
    .ratio-70 {
        width: 70%;
    }
    .border-none {
        border-top: 1px solid lightgray;
    }
    .border-bottom {
        border-top: 1px solid lightgray;
        border-bottom: none;
    }
    
}/*END:미디어쿼리(PC)*/